<?php

/* This is just a sample function. To call this function you can use any of the following syntax:
 *
 *		fnc('sample_function');
 *		fnc('sample_function', 'whatever');
 *		fnc('sample_function', 'params are cool', 'yes they are');
 *
 */

function sample_function($param1, $param2)
{
	$output = 'This is the output of sample_function().';
	if(isset($param1))
	{
		$output .= ' You are using this function with a paramter.';
	}
	if(isset($param2))
	{
		$output .= '.. Multiple paramters even.';
	}
	
	return $output;
}

?>